/**
*
* Styling for error pages
*
**/
.errorPage {
  display: flex;
  flex-direction: column;
  height: 100vh;
}
.errorPage .content {
  font-family: Helvetica, Arial, sans-serif;
  background-color: #F9F9F9;
  text-align: center;
  display: flex;
  flex-grow: 1;
  flex-direction: column;
}
.errorPage .errorText,
.errorPage a {
  font-size: 1.25vw;
  font-weight: bold;
}
.errorPage .centeredContent {
  margin-top: auto;
  margin-bottom: auto;
  padding: 0 40px;
  align-items: center;
}
.errorPage .mopatImage {
  min-width: 250px;
  max-width: 550px;
  width: 35%;
}
.errorPage .bottom-footer {
  margin-bottom: 0px !important;
  border-radius: 0 !important;
  background-color: #F9F9F9 !important;
  border-top: 0 !important;
}
.errorPage .icon-red {
  font-size: 6vw;
  color: red;
}
.errorPage .icon {
  font-size: 6vw;
}

